.version.about_cn /* version checker */
{
	color: #0000ED;
	background-color: #B0FB11;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 893px;
	min-height: 407px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 31px 28px 62px 39px;
}

#u952
{
	z-index: 2;
	width: 36px;
	height: 38px;
	border-color: #000000;
	margin-left: 857px;
	position: relative;
	background: #FFFFFF url("../images/contact.png") no-repeat left top;
}

#u952:hover
{
	width: 36px;
	height: 38px;
	min-height: 0px;
	margin: 0px 0px 0px 857px;
	background: #FFFFFF url("../images/contact_red.png") no-repeat left top;
}

#pu950
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 64px;
}

#u950
{
	z-index: 3;
	width: 849px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u955-9
{
	z-index: 5;
	width: 331px;
	min-height: 85px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 21px;
}

#u949-7
{
	z-index: 14;
	width: 476px;
	min-height: 125px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 407px;
}

#u948-11
{
	z-index: 21;
	width: 362px;
	min-height: 60px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 272px;
	left: 407px;
}

#u955-2,#u949-2,#u948-4
{
	font-size: 18px;
	color: #444444;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
}

#u955-4,#u948-2
{
	color: #99CC33;
}

#u955-6,#u949-4,#u948-8
{
	font-size: 18px;
	color: #444444;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: normal;
}

#u953
{
	z-index: 32;
	width: 72px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 259px;
	left: 137px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

